/********************************************************
DEV
font-family: 'Kameron', serif;

********************************************************/
/* HIDE ALL DYNAMIC CONTENT */
#posts, #sc_home, #sc_home_nav_main, #sc_home_nav_tagged { display:none!important;}

/********************************************************
PRECLEAR - StickCreations.com - updated 11-29-2015
********************************************************/
* {	font-family:"Helv#footer_col3etica Neue", Helvetica, Arial, sans-serif;position:relative;margin:0px;padding:0px;outline:none!important; -webkit-text-size-adjust: 100%;} /*outline off removes ugly box */
html, * { -webkit-font-smoothing: antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);} /*font weight fix */
p {	margin:0px 0px 5px 0px;}
b, strong { font-weight:bold;}
textarea {resize:none;} 
img { border:0px;vertical-align:top;} /*vertical fixes ie spacing */
img, * {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
} /* disable ugly select */
form, fieldset, table  { border:0px;}
table {border-collapse: collapse;border-spacing: 0;}
input { box-shadow:none; box-shadow:0px;border:0;}


/********************************************************
TUMBLR OVERRIDE
********************************************************/
#page { margin:0px auto;}
#header .blog-title-wrapper, .logo-wrapper, .related-posts-wrapper, .tmblr-iframe { display:none!important;}
#header, .no-image.avatar-hidden #header, .no-image.avatar-style-hidden #header { padding-top:0px;}
.index-page.grid #posts article { padding:10px;background-color:transparent;margin:0px;}
.index-page.grid #posts article .post-wrapper { background-color:#0f1e2c!important;/*left:-15px;/}
.index-page.grid #posts, .index-page.grid.no-results #posts.masonry { margin-bottom:70px;}

#posts, #sc_background_articlebucket, #sc_about, #sc_videos, #page { margin-top:0px;/*140 if header fixed*/}
#posts { margin-top:15px!important;left:-20px;z-index:550;}

.photo-link-blocker { width:100%;height:100%;display:block;cursor:default;z-index:10;position:absolute;top:0px;left:0px;}

.photo .photo-wrapper, .index-page.grid .post-wrapper { border-radius:0px;border:0px;}

#header { }

.photo-wrapper:not(.high-res) + .caption { border-top:0px solid #000;}

.post-controls .control .like_button, .post-controls .control .reblog_button, .post-controls .control .share { color:#6b6d71;}
.large .post-controls .control .like_button:hover, 
.large .post-controls .control .reblog_button:hover, 
.large .post-controls .control .share:hover { color:#ffffff;}

a.tag-link { color:#6c7179!important;}
.large a.tag-link:hover { text-decoration:underline!important;}

/********************************************************
GLOBAL
********************************************************/
html, body { width:100%;height:100%;background-color:#000;min-width:640px;}
body.hider { display:none!important;}
#blocker { display:block;width:100%;height:100%;position:fixed;z-index:9999999999999;background-color:#000;}

.stopscrolling {
  height: 100%;
  overflow: hidden;
}


#oldbrowser { display:none;width:100%;height:100%;position:fixed;z-index:9999999999999;background-color:#FFF;}
#oldbrowser table, #oldbrowser tr, #oldbrowser td { width:100%;height:100%;margin:0px;padding:0px;text-align:center;vertical-align:middle;}
#oldbrowser * { font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:20px;line-height:25px;color:#08357f;}
#oldbrowser img { display:inline-block;}

#orient_blocker { width:100%;height:100%;position:fixed;top:0px;left:0px;z-index:9999999;display:none;background-color:#000;}
#orient_blocker_bg { width:100%;height:100%;position:absolute;top:0px;left:0px;}
#orient_blocker_bg img { width:100%;height:100%;}
#orient_blocker table, #orient_blocker tr, #orient_blocker td { width:100%;height:100%;text-align:center;vertical-align:middle;z-index:2;}


/********************************************************
HEADER
********************************************************/
#header, #sc_header { z-index:501;width:100%;height:auto;}
#header { position:relative;top:0px;left:0px;}
#sc_header {/*width:166px;*/ width:250px;text-align:right;display:block;position:absolute;z-index:5;right:0px;top:0px;/*background-color:rgba(35,31,32,0.80);*/padding:5px 0px;}

#sc_header_left { display:none;top:2px;}
#sc_header_social { display:inline-block;top:-3px;}
#sc_header_social span { display:inline-block;}
#sc_header_social_l1 { display:none;}
#sc_header_social_l2 { display:inline-block;padding-right:5px;}

#sc_header_social_l2 .social_hash {display:none;font-weight:700;font-family: 'Kameron', serif;color:#FFF;font-size:24px;line-height:30px;top:4px;text-transform:uppercase;margin:0px 15px;}
#sc_header_social_l2 a {
	-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;}
.large #sc_header_social_l2 a:hover {opacity:0.8;}

#sc_header_social_l1 .social_icon img { width:75px;margin:0px 10px;}
#sc_header_social_l2 .social_link img { width:30px;margin:0px 2px;}


/********************************************************
GRID
********************************************************/
#posts { padding-bottom:20px;}
.post { padding:0px;background-color:transparent;}
.post-wrapper {background-color:transparent;}
.caption *, .inline-meta .meta-item { color:#6c7179; font-family: 'Lato', sans-serif;font-size:14px;line-height:17px;}

.permalinkpage .post { background-color:transparent;}
.permalinkpage .caption *, .permalinkpage .inline-meta .meta-item { color:#6c7179;}
.permalinkpage #posts { padding-bottom:150px;}
.permalinkpage #page { background-color:transparent;}
.permalinkpage #sc_home_bg { display:none!important;}

.permalinkpage .post-wrapper { margin-top:15px;overflow:auto;border:0px;}
.home_link_x_outer { display:none;}
.permalinkpage .home_link_x_outer { width:100%;text-align:right;display:none;}
.permalinkpage .home_link_x { display:inline-block;margin-right:0px;}
.home_link_x {background: url("http://static.tumblr.com/h5rxcr8/U5co4g69c/btn_close.png") no-repeat scroll 0 0 transparent;display: block;height: 28px;width: 28px;overflow:hidden;background-position:0px 0px;right: 0px;position: relative;top:0px;z-index: 5;margin-right:0px;cursor:pointer;z-index:100;}
.large .home_link_x:hover {background-position:0px 0px;}


.inline-meta a.meta-item:hover {}
#tag_header { width:100%;text-align:center;padding:15px 0px 15px 0px;display:none;background-color:transparent;}
#tag_header .tag_header_label, #tag_header .tag_header_link { display:inline-block;}
#tag_header .tag_header_label, #tag_header .tag_header_link, #tag_header .tag_header_link * { color:#000000;font-family: 'FuturaStd-Book',sans-serif;font-size:18px;line-height:18px;text-transform:uppercase;text-decoration:none;}
#tag_header .tag_header_link.active, #tag_header .tag_header_link.active * { color:#c21f2f;}
#tag_header .tag_header_link { cursor:pointer;margin-left:50px;}
#tag_header #tag_header_label_likeaboss { margin-left:50px;}
.large #tag_header .tag_header_link a:hover { color:#c21f2f;}

.taggedpage .post-content .caption, .taggedpage .inline-meta { /*display:none;*/}
.taggedpage .reblog-header { /*display:none;*/}
.taggedpage .inline-meta  { display:none;}


/********************************************************
CHIPS
********************************************************/
#masterholder { overflow:hidden;width:100%;}
.sc_section {position:relative;display:block;transform-origin: top left;}

.sc_section_line { width:100%;display:block;height:3px;}
.sc_section_line.black { background-color:#000;}
.sc_section_line.yellow { background-color:#e8be0b;}

.sc_section_bg { position:absolute;top:0px;left:0px;}
.sc_section_title {background-image:url('http://static.tumblr.com/hcftlmf/PBdojisn1/btn_bg.jpg');background-repeat:repeat;width:819px;height:158px;display:table;text-align:center;}
.sc_section_title span {width:100%;display:table-cell;vertical-align:middle;font-weight:700;font-size:77px;line-height:88px;color:#000;font-family: 'Kameron', serif;}

#sc_section_trailer  .sc_section_title { top:100px;left:613px;}

#sc_hero_video_noscale { position:absolute;left:0px;}
#sc_hero_video_noscale_inner { padding-top:17%;height:69%;width:80%;margin-left:10%;}
#sc_hero_video_noscale_inner2 { width:100%;height:100%;}

#sc_section_synopsis .sc_section_title { top:0px;width:1110px;height:126px;text-align:left;}
#sc_section_synopsis .sc_section_title span { padding-left:85px;}
#sc_section_synopsis_copy { top:-2px;background-color:rgba(16,12,7,1);width:940px;height:1580px;padding:55px 85px 55px 85px;} 
#sc_section_synopsis_copy_inner {width:inherit;height:inherit; }
#sc_section_synopsis_copy_inner2 { padding-right:10px;}
#sc_section_synopsis_copy_inner p {margin-bottom:20px;}
#sc_section_synopsis_copy_inner * { color:#ffdf79;font-size:32px;line-height:37px;}

#sc_section_top  .sc_section_title_outer {position:absolute;top:1072px;left:620px;width:779px;height:101px;cursor:pointer;
-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.55);
box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.55);
background-color:#666;
}
#sc_section_top  .sc_section_title { position:absolute;top:0px;left:0px;width:inherit;height:inherit;}
#sc_section_top  #sc_section_top_logo {position:absolute;top:93px;left:478px;}
#sc_section_top  #sc_section_top_tagline { position:absolute;top:670px;left:0px;width:2048px;font-weight:700;font-family: 'Kameron', serif;text-align:center;color:#1a7dc1;font-size:96px;line-height:120px;}
#sc_section_top  #sc_section_top_date { position:absolute;top:935px;left:0px;width:2048px;font-weight:700;font-family: 'Kameron', serif;text-align:center;color:#0d4299;font-size:71px;line-height:80px;}
#sc_section_top .sc_section_title span { top:2px;font-size:77px;line-height:88px;}

#sc_section_top .sc_section_title {
	-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large #sc_section_top .sc_section_title:hover {opacity:0.8;}


/********************************************************
TRAILER OVERLAY
********************************************************/
#trailer-panel-outer, .menuOverlay { background-image:url('http://static.tumblr.com/h5rxcr8/ga0o4g69u/scrim.png');background-repeat:repeat;z-index:9999;top:0px;left:0px;width:100%;height:100%;display:block;position:fixed;}
#trailer-panel, .menu-overlay-wrapper {display:block;top:0px;background-color:transparent!important;background-image:none!important;z-index:9999;width:100%;height:100%;}
#trailer-panel { display: table-cell;vertical-align: middle;}
#trailer-panel-iframe, .menu-overlay-content { position:relative;width:80%;margin:0 auto;height:75%;}
#trailer-panel-iframe { height:75%;background-color:#000;}
.menu-overlay-content { top:65px;} 
#trailer-panel-iframe-inner { position:relative;width:100%;margin:0 auto;height:100%;}
.close-btn {background: url("http://static.tumblr.com/4kvel3j/Ckdoaz8w9/btn_x.png") no-repeat scroll 0 0 transparent;display: block;height: 29px;width: 29px;overflow:hidden;background-position:0px 0px;right: 0px;position: absolute;top:-32px;z-index: 5;margin-right:0px;cursor:pointer;
	-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large .close-btn:hover {opacity:0.8;}

/********************************************************
GENERAL OVERLAY
********************************************************/
#sc_overlay { display:none;z-index:10000;position:fixed;background-color:rgba(0,0,0,0.93);}

#sc_overlay_close_holder { width:100%;text-align:right;padding-top:5px;}
#sc_overlay_close {background-image:url("http://static.tumblr.com/4kvel3j/Ckdoaz8w9/btn_x.png");background-repeat:no-repeat;width:29px;height:29px;display:inline-block;cursor:pointer;
	-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large #sc_overlay_close:hover { opacity:0.8;}

#sc_overlay_inner {position:absolute;display:block;top:90px;}

.sc_overlay_inner_section { position:absolute;width:90%;height:100%;}


/********************************************************
NEW HOME
********************************************************/

.video-linkout {position:absolute; display:block;cursor:pointer;width:5000px;height:5000px;z-index:5;}

/*permalink page*/
.inline-meta.date-notes { display:none;}
.panel, .post-footer { background: url("http://static.tumblr.com/4kvel3j/lkuoaz8xt/invis.gif") repeat scroll 0 0 transparent!important;}


#sc_home { display:none;width:100%;margin-top:0px;}
#sc_home_inner { width:100%;text-align:left;overflow:hidden;height:100%;}
#social {display:inline-block;width:100%;padding-top:85px;}

#sc_home_nav { width:100%;margin:0px 0px 10px 0px;text-align:center;vertical-align:middle;}

#sc_home_nav_main { margin-top:0px;}
#sc_home_nav_main a { font-family: 'Montserrat', sans-serif;font-weight:400;text-decoration:none;color:#00070d;font-size:20px;line-height:20px;
	-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large #sc_home_nav_main a:hover, #sc_home_nav_main a.active { text-decoration:underline;}
#sc_home_nav_main span { padding-right:25px;}
#sc_home_nav_main span:last-child {padding-right:0px;}


#sc_home_nav_tagged { width:100%;margin:10px 0px 10px 0px;text-align:center;}
#sc_home_nav_tagged, #sc_home_nav_tagged * { font-size:18px;line-height:18px;color:#fff;text-transform:uppercase;}
#sc_home_nav_tagged_x {font-size:16px;line-height:16px;opacity:0.6;}
#sc_home_nav_tagged { display:none;}
.taggedpage #sc_home_nav_tagged { display:inline-block;}
.homepage #sc_home_nav_tagged {}
#sc_home_nav_tagged a { color:#6c7179!important;text-decoration:none;
-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large #sc_home_nav_tagged a:hover { text-decoration:underline!important;}
.homepage  #sc_home_nav_tagged_currenttag { color:#6c7179;cursor:pointer;
-webkit-transition: opacity 350ms ease;
    -moz-transition: opacity 350ms ease;
    -o-transition: opacity 350ms ease;
    transition: opacity 350ms ease;
}
.large .homepage  #sc_home_nav_tagged_currenttag:hover {text-decoration:underline;}




#sc_footer_spacing { height:105px;display:block;width:100%;}


#sc_footer {position:fixed;z-index:800;bottom:0px;left:0px;width:100%;height:29px;min-width:640px;}
#sc_footer_inner {width:100%;height:105px;bottom:10px;border-top:3px solid #e8be0b;background-color:rgba(0,0,0,0.8);}
#sc_footer_permanent { position:fixed;bottom:0px;width:100%;left:0px;text-align:center;height:auto;min-width:640px;}
#sc_footer_inner2 { width:100%;top:0px;}

/*.static-custom-page #sc_footer {display:block;}*/
#footer_col_left, #footer_col0, #footer_col1, #footer_col2, #footer_col3{ display:inline-block;}

#footer_col0 { position:absolute;left:30px;}
#footer_col1 { position:absolute;right:30px;}
#footer_col0 img { width:130px;top:42px;}
#footer_col1 img { width:60px;top:37px;}

#footer_col2 { position:absolute;text-align:center;left:0px;top:9px;width:100%;}
#footer_col2 img { width:500px;height:auto;}


#footer_col3 { text-align:center;top:59px;left:0px;width:100%;position:absolute;}
.footer_col3_l { top:-4px;}
.footer_col3_l *, .footer_btn_credits_txt {font-family:'Helvetica', Arial, sans-serif;font-size:10px;line-height:12px;}
#footer_col3_l1 * { color:#fff;text-transform:uppercase;}
#footer_col3_l2 *, #footer_col3_l3 * { color:#e8be0b;}
.footer_col3_l a { text-decoration:none;}
.large .footer_col3_l a:hover { text-decoration:underline;}
.footer_col3_l span { display:inline-block;}
.footer_col3_line { padding:0px 3px;line-height:10px;top:0px;}
.footer_col3_legal { color:#fff;top:5px;}

#footer_btn_credits_show { position:absolute;right:35px;top:-4px;}
#footer_btn_credits_hide { position:absolute;right:35px;top:4px;}
.footer_btn_credits { cursor:pointer;/*width:100px;*/width:120px;text-align:right;
	
}
.large .footer_btn_credits:hover { opacity:0.8;}

.footer_btn_credits_txt {text-transform:uppercase;display:inline-block;color:#fff;padding-right:5px;top:-7px;}
.footer_btn_credits_img {display:inline-block;width:20px;height:21px;overflow:hidden;background-repeat:no-repeat;}
#footer_btn_credits_show .footer_btn_credits_img {background-image:url('http://static.tumblr.com/hcftlmf/7uvojlo1s/btn_up.png');}
#footer_btn_credits_hide .footer_btn_credits_img {background-image:url('http://static.tumblr.com/hcftlmf/ZwCojlp3d/btn_down.png');}

/********************************************************
TINY
********************************************************/
.tiny_line_break { display:none;}
.tiny .tiny_line_break { display:block;}
.tiny .tiny_hide { display:none;}

.tiny #posts { padding-bottom:120px;left:0px;}
.tiny .share-control { z-index:5;}
.tiny .reblog-control { top:-8px;}
.tiny .post-controls .control { font-size:40px;line-height:40px;width:40px;margin-left:15px;}
.tiny_pop_show {display:block!important;}
.tiny .pop-menu { width:240px;left:-69px;top:-373px;height:360px;}
.tiny .pop-menu ul li a { font-size:25px;line-height:33px;}

.taggedpage.tiny #posts article { padding:10px;}

.tiny .inline-meta { padding-bottom:12px;}
.tiny .caption * { font-size:30px;line-height:40px;}
.tiny .inline-meta .meta-item { font-size:25px;line-height:25px;}

.tiny #tag_header .tag_header_label, 
.tiny #tag_header .tag_header_link, 
.tiny #tag_header .tag_header_link * { font-size:25px;line-height:25px;}
.tiny #tag_header .tag_header_link, .tiny #tag_header #tag_header_label_likeaboss { margin-left:35px;}


.tiny trailer-panel-iframe, .tiny .menu-overlay-content { height:40%;}
.tiny #trailer-panel-iframe { height:40%;background-color:#000;}


.tiny #home_trailer { min-height:300px;top:0px;}
.tiny.taggedpage .panel { }


.tiny .sc_overlay_inner_section { left:25px;top:55px;}
.tiny #sc_overlay_close_holder { left:25px;}
.tiny #sc_overlay_inner_about { overflow:auto;}
.tiny #sc_overlay_inner_about * { font-size:23px;line-height:28px;}

/* NEW */
.tiny #sc_header_social span { margin:2px 4px;top:2px;}
/*.tiny #sc_header {width:180px;}*/
.tiny #sc_header {width:300px;}

#sc_invisible_top { display:none;}
.tiny #sc_invisible_top { display:none;width:100%;height:41px;}
.tiny #sc_section_top .sc_section_title_outer { top:1054px;left:151px;transform: scale(0.8);}

.tiny #sc_section_top  #sc_section_top_logo {position:absolute;top:104px;left:64px;}
.tiny #sc_section_top  #sc_section_top_logo img { width:937px;}
.tiny #sc_section_top  #sc_section_top_tagline { position:absolute;top:765px;left:0px;width:1080px;font-size:96px;line-height:75px;}
.tiny #sc_section_top  #sc_section_top_date { width:1080px;top:942px;}

.tiny #sc_section_synopsis .sc_section_bg { display:none;}
.tiny #sc_section_synopsis .sc_section_title { width:2049px;text-align:center;}
.tiny #sc_section_synopsis .sc_section_title span { padding-left:0px;font-size:160px;line-height:180px;}
.tiny #sc_section_synopsis_copy { width:1820px;height:3070px;background-color:#000;}
.tiny #sc_section_synopsis_copy_inner * { font-size:72px;line-height:83px;}
.tiny #sc_section_synopsis_copy_inner p { margin-bottom:35px;}
.tiny #sc_section_synopsis { /*padding-bottom:60px;*/}


.footertall #sc_footer {height:55px; }
.footertall #sc_footer_inner { height:240px;}
.footertall #sc_footer_inner2 { top:0px;}

.footertall #footer_col2 { top:34px;}
.footertall #footer_col2 img { width:600px;}


.footertall #footer_col0 { top:60px;}
.footertall #footer_col1 { top:64px;}

.footertall #footer_col3 { top:169px;text-align:center;width:100%;right:auto;left:0px;}
.footertall .footer_col3_l *, .footertall .footer_btn_credits_txt { font-size:15px;line-height:18px;}
.android.footertall .footer_col3_l  .footer_col3_line { top:-1px!important;font-size:12px!important;line-height:12px!important;}

.footertall .footer_col3_line_breakerhider {display:none!important;}
.footer_col3_line_breaker {display:none!important;}
.footertall .footer_col3_line_breaker {display:block!important;}
.footertall .footer_col3_line_breakerhider { display:none!important;}
.footertall .footer_col3_legal { top:2px;}

.footertall #footer_btn_credits_show { text-align:center;position:absolute;right:inherit;left:41%;top:-28px;display:inline-block;width:140px;}
.footertall #footer_btn_credits_hide { text-align:center;position:relative;right:inherit;left:41%;top:7px;display:inline-block;width:140px;}